Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

UT2k4 GLX Problem?

Alles rund um Büroanwendungen, Bildungsprogramme und Spiele unter Linux

Moderator: Moderatoren

Antworten
Man[l]ake
Newbie
Newbie
Beiträge: 2
Registriert: 12. Mär 2005, 01:33
Kontaktdaten:

UT2k4 GLX Problem?

Beitrag von Man[l]ake »

Hi leutz,

Ich wollte mir mal ein Spiel auf Linux 9.1 installieren.
Doch nun kam folgender Fehler:

WARNING: ALC_EXT_capture is subject to change!
Couldn't set video mode: Couldn't find matching GLX visual

habe das Forum und google abgeklappert, als einzige Möglichkeit wurde bisher genannt unter module "load glx" zu schreiben, das ist bei mir drin aber es kommt trotzdem die Meldung.

Was kann ich da noch tun?

mfg
Manlake
Man[l]ake
Newbie
Newbie
Beiträge: 2
Registriert: 12. Mär 2005, 01:33
Kontaktdaten:

Beitrag von Man[l]ake »

Kann da niemand helfen?
Antworten